# Configuration file for S:\WS\eclipse-2024\MDM-LCAG-JavaFunctions\src\main\java\application\FileActions.java

main_file = S:/WS/eclipse-2024/MDM-LCAG-JavaFunctions/src/test/resources/ExcelTable/CompareMasterOrig.xlsx
compare_file = CompareClient1.xlsx
list_of_keys = Name, FirstName

# Not yet implemented:
# Sheet mappings: Values 
#    "use sequence": compare first sheets in files, then second sheets, ...
#    <main_file_sheet_name1> -> <compare_file_sheet_name1> ; <main_file_sheet_name2> -> <compare_file_sheet_name2>; ...
#    Default: Sheet names must match 1:1
sheets.mapping = use sequence